buildr-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Matthieu Riou" <matth...@offthelip.org>
Subject Re: VOTE: 1.3.2 Gem release to resolve Hoe dependency problem
Date Wed, 04 Jun 2008 18:46:39 GMT
On Tue, Jun 3, 2008 at 7:43 PM, Assaf Arkin <arkin@intalio.com> wrote:

> Looks like we've got another dependency problem.
>
> There are two workarounds, install from source or remove the newer
> hoe/rubyforge dependency, both of which will have to be done after
> installing/upgrading 1.3.1, and every time you run gem update, which
> will restore the newer dependencies.
>
> I'm proposing we push a new Gem to RubyForge without making an
> official release, there will not be a corresponding Apache
> distribution, and it will not contain any other changes from trunk
> besides new version number and fixed Gem dependencies.
>

Why?


>
> Assaf
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message